# PetscDrawAxisDestroy

Frees the space used by an axis structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawAxisDestroy(PetscDrawAxis axis)

Collective over PetscDrawAxis

### Input Parameters

axis -the axis context

Level:advanced
Location: src/sys/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages